binding
Sort by:Popular▼

RFC8040 ietf-restconf
Last Release on Aug 5, 2026
RFC8072 YANG Patch Media Type
Last Release on Aug 5, 2026
RFC9643 ietf-tcp-common
Last Release on Aug 5, 2026
YANG Binding Specification utilities
Last Release on Aug 12, 2026
OpenHAB Add Ons :: Bundles :: ZigBee Binding
Last Release on Oct 10, 2026
An extension for Google Guice that supports multibindings, allowing multiple implementations to be bound to the same key.
Last Release on Mar 19, 2020
JAXB serialization support for Quarkus REST. This extension is not compatible with the quarkus-resteasy extension, or any of the extensions that depend on it.
Last Release on Oct 20, 2026
Spring-Boot Starter for Camel JAXB support
Last Release on Oct 23, 2026
Key Binding registry API.
Last Release on Dec 17, 2025
Model processing for JAXB XML.
Last Release on Oct 22, 2026